## ruby-netcdf 0.5.3

=== ruby-netcdf-0.5.3/Makefile ===
SHELL = /bin/sh
#### Start of system configuration section. ####
srcdir = .
topdir = $(rubylibdir)/$(arch)
hdrdir = $(rubylibdir)/$(arch)
VPATH = $(srcdir)
CC = gcc
CFLAGS   = -fPIC -g -O2 -fPIC 
CPPFLAGS = -I. -I$(hdrdir) -I$(srcdir) -I$(prefix)/include -DHAVE_NARRAY_H -DHAVE_NARRAY_CONFIG_H -DHAVE_NETCDF_H   -I/usr/local/lib/ruby/site_ruby/1.8/i686-linux/ -I/usr/local/include
CXXFLAGS = $(CFLAGS)
DLDFLAGS =  -L$(sitelibdir)/$(arch) -L/usr/local/lib -L$(exec_prefix)/lib 
LDSHARED = gcc -shared 
LIBPATH = 
RUBY_INSTALL_NAME = ruby
RUBY_SO_NAME = 
arch = i386-linux
ruby_version = 1.6

prefix = $(DESTDIR)/usr
exec_prefix = $(prefix)
libdir = $(exec_prefix)/lib
rubylibdir = $(libdir)/ruby/$(ruby_version)
archdir = $(rubylibdir)/$(arch)
sitedir = $(prefix)/local/lib/site_ruby
sitelibdir = $(sitedir)/$(ruby_version)
sitearchdir = $(sitelibdir)/$(arch)
target_prefix = /numru
#### End of system configuration section. ####
LOCAL_LIBS =  
LIBS = -L. -l$(RUBY_INSTALL_NAME) -lnetcdf -lc
OBJS = netcdfraw.o
TARGET = netcdfraw
DLLIB = $(TARGET).so
RUBY = ruby
RM = $(RUBY) -rftools -e "File::rm_f(*ARGV.map{|x|Dir[x]}.flatten.uniq)"
EXEEXT = 
all:		$(DLLIB)

test: all
		@cd test && ruby test.rb && echo 'test did not fail :-p (please ignore the warnings)' && cd ..
clean:;		@$(RM) *.o *.so *.sl *.a $(DLLIB)
		@$(RM) $(TARGET).lib $(TARGET).exp $(TARGET).ilk *.pdb $(CLEANFILES)
distclean:	clean
		@$(RM) *.nc demo/*.nc demo/*~ lib/*~ doc/*~ test/*.nc test/*~ Makefile.orig
		@$(RM) Makefile extconf.h conftest.* mkmf.log
		@$(RM) core ruby$(EXEEXT) *~ $(DISTCLEANFILES)
realclean:	distclean
install:	$(archdir)$(target_prefix)/$(DLLIB)
site-install:	$(sitearchdir)$(target_prefix)/$(DLLIB)
$(archdir)$(target_prefix)/$(DLLIB): $(DLLIB)
	@$(RUBY) -r ftools -e 'File::makedirs(*ARGV)' $(rubylibdir) $(archdir)$(target_prefix)
	@$(RUBY) -r ftools -e 'File::install(ARGV[0], ARGV[1], 0555, true)' $(DLLIB) $(archdir)$(target_prefix)/$(DLLIB)
	@$(RUBY) -r ftools -e 'File::makedirs(*ARGV)' $(rubylibdir)$(target_prefix)
	@$(RUBY) -r ftools -e 'File::install(ARGV[0], ARGV[1], 0644, true)' ./lib/netcdf_miss.rb $(rubylibdir)$(target_prefix)/
	@$(RUBY) -r ftools -e 'File::install(ARGV[0], ARGV[1], 0644, true)' ./lib/netcdf.rb $(rubylibdir)$(target_prefix)/

$(sitearchdir)$(target_prefix)/$(DLLIB): $(DLLIB)
	@$(RUBY) -r ftools -e 'File::makedirs(*ARGV)' $(sitearchdir)$(target_prefix)
	@$(RUBY) -r ftools -e 'File::install(ARGV[0], ARGV[1], 0555, true)' $(DLLIB) $(sitearchdir)$(target_prefix)/$(DLLIB)
	@$(RUBY) -r ftools -e 'File::makedirs(*ARGV)' $(sitelibdir)$(target_prefix)
	@$(RUBY) -r ftools -e 'File::install(ARGV[0], ARGV[1], 0644, true)' ./lib/netcdf_miss.rb $(sitelibdir)$(target_prefix)/
	@$(RUBY) -r ftools -e 'File::install(ARGV[0], ARGV[1], 0644, true)' ./lib/netcdf.rb $(sitelibdir)$(target_prefix)/


.c.o:
	$(CC) $(CFLAGS) $(CPPFLAGS) -c -o $@ $<
.cc.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c -o $@ $<
.cpp.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c -o $@ $<
.cxx.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c -o $@ $<
.C.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c -o $@ $<
$(DLLIB): $(OBJS)
	$(LDSHARED) $(DLDFLAGS) -o $(DLLIB) $(OBJS) $(LIBS) $(LOCAL_LIBS)
