## ruby-netcdf 0.6.2

=== Makefile ===

SHELL = /bin/sh

#### Start of system configuration section. ####

srcdir = .
topdir = $(rubylibdir)/$(arch)
hdrdir = $(rubylibdir)/$(arch)
VPATH = $(srcdir)
prefix = $(DESTDIR)/usr/local
exec_prefix = $(prefix)
sitedir = $(prefix)/lib/ruby/site_ruby
rubylibdir = $(libdir)/ruby/$(ruby_version)
builddir = $(ac_builddir)
archdir = $(rubylibdir)/$(arch)
sbindir = $(exec_prefix)/sbin
compile_dir = $(DESTDIR)/am/murwork/horinout/pub/Ruby/ruby-1.8.1
datadir = $(prefix)/share
includedir = $(prefix)/include
infodir = $(prefix)/info
top_builddir = $(ac_top_builddir)
sysconfdir = $(prefix)/etc
mandir = $(prefix)/man
libdir = $(exec_prefix)/lib
sharedstatedir = $(prefix)/com
oldincludedir = $(DESTDIR)/usr/include
sitearchdir = $(sitelibdir)/$(sitearch)
bindir = $(exec_prefix)/bin
localstatedir = $(prefix)/var
sitelibdir = $(sitedir)/$(ruby_version)
libexecdir = $(exec_prefix)/libexec

CC = gcc
LIBRUBY = $(LIBRUBY_A)
LIBRUBY_A = lib$(RUBY_SO_NAME)-static.a
LIBRUBYARG_SHARED = 
LIBRUBYARG_STATIC = -l$(RUBY_SO_NAME)-static

CFLAGS   =  -fPIC -g -O2 -I/usr/local/include  
CPPFLAGS = -I. -I$(topdir) -I$(hdrdir) -I$(srcdir) -DHAVE_NARRAY_H -DHAVE_NARRAY_CONFIG_H -I/usr/local/include -I$(sitelibdir)/$(sitearch) 
CXXFLAGS = $(CFLAGS) 
DLDFLAGS =   
LDSHARED = g++ -shared
AR = ar
EXEEXT = 

RUBY_INSTALL_NAME = ruby
RUBY_SO_NAME = $(RUBY_INSTALL_NAME)
arch = i686-linux
sitearch = i686-linux
ruby_version = 1.8
RUBY = ruby
RM = $(RUBY) -run -e rm -- -f
MAKEDIRS = $(RUBY) -run -e mkdir -- -p
INSTALL_PROG = $(RUBY) -run -e install -- -vpm 0755
INSTALL_DATA = $(RUBY) -run -e install -- -vpm 0644

#### End of system configuration section. ####


LIBPATH =  -L"$(libdir)" -L"$(sitelibdir)/$(sitearch)" -L"/usr/local/lib"
DEFFILE = 

CLEANFILES = 
DISTCLEANFILES = 

target_prefix = /numru
LOCAL_LIBS =  -L/usr/local/lib -lnc-dods -ldap++ -lnc-dods -ldap++ -L/usr/local/lib -lxml2 -L/usr/local/lib -lz -lpthread -lm -L/usr/local/lib -lcurl -static -lssl -lcrypto -ldl -lz  -lpthread -lz 
LIBS =  -lnc-dods  -ldl -lcrypt -lm   
OBJS = netcdfraw.o
TARGET = netcdfraw
DLLIB = $(TARGET).so
STATIC_LIB = $(TARGET).a

RUBYCOMMONDIR = $(sitedir)$(target_prefix)
RUBYLIBDIR    = $(sitelibdir)$(target_prefix)
RUBYARCHDIR   = $(sitearchdir)$(target_prefix)

CLEANLIBS     = "$(TARGET).{lib,exp,il?,tds,map}" $(DLLIB)
CLEANOBJS     = "*.{o,a,s[ol],pdb,bak}"

all:		$(DLLIB)

test: all
		@cd test && ruby test.rb && echo 'test did not fail :-p (please ignore the warnings)' && cd ..
static:		$(STATIC_LIB)

clean:
		@$(RM) $(CLEANLIBS) $(CLEANOBJS) $(CLEANFILES)

distclean:	clean
		@$(RM) *.nc demo/*.nc demo/*~ lib/*~ doc/*~ test/*.nc test/*~ Makefile.orig
		@$(RM) Makefile extconf.h conftest.* mkmf.log
		@$(RM) core ruby$(EXEEXT) *~ $(DISTCLEANFILES)

realclean:	distclean
install: $(RUBYARCHDIR)
install: $(RUBYARCHDIR)/$(DLLIB)
$(RUBYARCHDIR)/$(DLLIB): $(DLLIB) $(RUBYARCHDIR)
	@$(INSTALL_PROG) $(DLLIB) $(RUBYARCHDIR)
install: $(RUBYLIBDIR)
install: $(RUBYLIBDIR)/netcdf.rb
$(RUBYLIBDIR)/netcdf.rb: $(srcdir)/lib/netcdf.rb $(RUBYLIBDIR)/
	@$(INSTALL_DATA) $(srcdir)/lib/netcdf.rb $(RUBYLIBDIR)/
install: $(RUBYLIBDIR)/netcdf_miss.rb
$(RUBYLIBDIR)/netcdf_miss.rb: $(srcdir)/lib/netcdf_miss.rb $(RUBYLIBDIR)/
	@$(INSTALL_DATA) $(srcdir)/lib/netcdf_miss.rb $(RUBYLIBDIR)/
$(RUBYARCHDIR):
	@$(MAKEDIRS) $(RUBYARCHDIR)
$(RUBYLIBDIR):
	@$(MAKEDIRS) $(RUBYLIBDIR)

site-install: install

.SUFFIXES: .c .cc .m .cxx .cpp .C .o

.cc.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c $<

.cpp.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c $<

.cxx.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c $<

.C.o:
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) -c $<

.c.o:
	$(CC) $(CFLAGS) $(CPPFLAGS) -c $<

$(DLLIB): $(OBJS)
	@-$(RM) $@
	$(LDSHARED) $(DLDFLAGS) $(LIBPATH) -o $(DLLIB) $(OBJS) $(LOCAL_LIBS) $(LIBS)

$(STATIC_LIB): $(OBJS)
	$(AR) cru $@ $(OBJS)
	@-ranlib $(DLLIB) 2> /dev/null || true
