## ruby-netcdf 0.6.4

=== debian/changelog ===
ruby-netcdf (0.6.4-1) unstable; urgency=low

  * Initial Release (Closes: #542144)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 13 Dec 2010 17:35:12 +0900
