=== debian/control ===
Source: ruby-netcdf
Section: ruby
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~ ), ruby-pkg-tools, quilt,
  libnetcdf-dev, 
  libnarray-ruby1.8, libnarray-miss-ruby1.8, ruby1.8-dev, 
  libnarray-ruby1.9.1, libnarray-miss-ruby1.9.1, ruby1.9.1-dev
Standards-Version: 3.9.1
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/pkg-grass/ruby-netcdf.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/ruby-netcdf.git
Homepage: http://ruby.gfd-dennou.org/products/ruby-netcdf

Package: netcdf-ruby
Architecture: any
Depends: netcdf-ruby1.8, ${misc:Depends}
Description: Ruby interface of netCDF library
 RubyNetCDF is a Ruby interface of netCDF library built on the NArray library,
 which is an efficient multi-dimensional numeric array class for Ruby.
 .
 This package is dependency package, which depends on Debian's default
 Ruby version(currently 1.8.x).

Package: netcdf-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libnarray-miss-ruby1.8
Suggests: netcdf-bin
Description: Ruby interface of netCDF library
 RubyNetCDF is a Ruby interface of netCDF library built on the NArray library,
 which is an efficient multi-dimensional numeric array class for Ruby.
 .
 This package is built for Ruby 1.8.

Package: netcdf-ruby1.8-dbg
Section: debug
Priority: extra
Architecture: any
Depends: netcdf-ruby1.8 (=${binary:Version}), ${misc:Depends}
Description: Ruby interface of netCDF library
 RubyNetCDF is a Ruby interface of netCDF library built on the NArray library,
 which is an efficient multi-dimensional numeric array class for Ruby.
 .
 This package is built for Ruby 1.8.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: netcdf-ruby1.9.1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 ruby1.9.1, libnarray-miss-ruby1.9.1
Suggests: netcdf-bin
Description: Ruby interface of netCDF library
 RubyNetCDF is a Ruby interface of netCDF library built on the NArray library,
 which is an efficient multi-dimensional numeric array class for Ruby.
 .
 This package is built for Ruby 1.9.1

Package: netcdf-ruby1.9.1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: netcdf-ruby1.9.1 ( =${binary:Version}), ${misc:Depends}
Description: Ruby interface of netCDF library
 RubyNetCDF is a Ruby interface of netCDF library built on the NArray library,
 which is an efficient multi-dimensional numeric array class for Ruby.
 .
 This package is built for Ruby 1.9.1
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: netcdf-ruby-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documents and example scripts of netcdf-ruby
 RubyNetCDF is a Ruby interface of netCDF library built on the NArray library,
 which is an efficient multi-dimensional numeric array class for Ruby.
 .
 This package provides all API documents and example scripts
