=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-common.mk


NETCDF_RUBY_VERSIONS= 1.8 1.9.1
LIB_PACKAGE_FILTER = %-ruby $(patsubst %,\%-ruby%,$(NETCDF_RUBY_VERSIONS))
DEB_AUTO_CLEANUP_RCS := yes
DEB_RUBY_SETUP_CMD = extconf.rb
DEB_INSTALL_CHANGELOGS_ALL := ChangeLog
install_docs := doc/*.rd doc/*.html
DEB_INSTALL_DOCS_netcdf-ruby1.8:= $(install_docs)
DEB_INSTALL_DOCS_netcdf-ruby1.9.1:= $(install_docs)
cdbs_pkgdir = $(CURDIR)/debian/$(cdbs_curpkg)
cdbs_ruby_libdir_ver = $(cdbs_pkgdir)$(DEB_RUBY_LIBDIR)
cdbs_ruby_archdir_ver = $(cdbs_pkgdir)$(DEB_RUBY_ARCHDIR)
DEB_RUBY_INSTALL_ARGS = DESTDIR=$(cdbs_pkgdir) \
	sitelibdir=$(cdbs_ruby_libdir_ver) \
        sitearchdir=$(cdbs_ruby_archdir_ver)

$(patsubst %,install/%,$(DEB_RUBY_REAL_LIB_PACKAGES)) :: install/% :
	cd $(DEB_SRCDIR) 
	[ ! -f Makefile ] || $(MAKE) distclean
	/usr/bin/ruby$(cdbs_ruby_ver) $(DEB_RUBY_SETUP_RUBY_ARGS) $(DEB_RUBY_SETUP_CMD) $(DEB_RUBY_SETUP_ARGS)
	CDBS_RUBY_VER=$(cdbs_ruby_ver) $(MAKE)
	$(MAKE) install $(DEB_RUBY_INSTALL_ARGS)


clean::
	-[ ! -f Makefile ] || $(MAKE) distclean
	-[ ! -f test/test.nc ] || rm -f test/test.nc
	-[ ! -d lib/numru ] || rm -rf lib/numru
	-rm -f debian/*.log
