## ruby-netcdf 0.6.5

=== debian/changelog ===
ruby-netcdf (0.6.5-3) unstable; urgency=low

  * Drop libnarray-rubyX.X in Build-Depends
  * Change narray dir: archdir to vendorarchdir(Closes: Bug#628257)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 30 May 2011 06:59:43 +0900

ruby-netcdf (0.6.5-2) unstable; urgency=low

  * Bump standard-version: 3.9.2
  * Update with files generated by dh-make-ruby:
    - debian/rules
    - debian/watch
  * Updating the package as for the new Ruby practices
    - Renaming binary package to ruby-netcdf, ruby-netcdf-dbg
    - Migrate to gem2deb
      - removed build dependency on cdbs and ruby-pkg-tools
    - Added XS-Ruby-Versions field to debian/control
  * debian/source/format: using '3.0 (quilt)'
  * Added transitional packages in debian/control to allow smooth upgrades
    from Squeeze.
    - ruby-netcdf Provides, Replaces and Conflicts with past packages
      - netcdf-ruby, netcdf-ruby1.8, netcdf-ruby1.9.1
        netcdf-ruby1.8-dbg, netcdf-ruby1.9.1-dbg

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 28 Apr 2011 20:57:04 +0900

ruby-netcdf (0.6.5-1) unstable; urgency=low

  * Initial Release (Closes: #542144)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 13 Dec 2010 17:35:12 +0900
