=== debian/watch ===
version=3
http://ruby.gfd-dennou.org/products/ruby-netcdf/ ruby-netcdf-(0\.6\..*)\.tar\.gz
