## ruby-netcdf 0.6.6

=== debian/changelog ===
ruby-netcdf (0.6.6-2) unstable; urgency=medium

  * Bump Standard Version: 3.9.5
  * Use canonical Vcs-* field
  * Drop obsolete DM-permission entry
  * Drop Transitional Packages
  * Update copyright foramt/1.0
  * Update debian/compat: 9
  * Drop old lintian-overrides

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 20 Jan 2014 00:38:07 +0900

ruby-netcdf (0.6.6-1) unstable; urgency=low

  * New Upstream version 0.6.6
  * Update watch
  * Add unapply-patches to debian/sources/local-options
  * Update patches: for gbp-pq
  * Rebuild against new NetCDF packages
  * New patch 0004-Fix-FTBFS-Hardening.patch (Closes: #676195)
    - Thanks to Lucas Nussbaum!
  * Add lintian-overrides for transitonal packages
  * Add lintian-overrides: hardening-no-fortify-functions

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 12 Jun 2012 18:51:13 +0900
