=== debian/control ===
Source: ruby-netcdf
Section: ruby
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~ ),
  gem2deb, rake, ruby-narray, ruby-narray-miss, libnetcdf-dev
Standards-Version: 3.9.5
XS-Ruby-Versions: all
Vcs-Git: git://anonscm.debian.org/pkg-grass/ruby-netcdf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/ruby-netcdf.git
Homepage: http://ruby.gfd-dennou.org/products/ruby-netcdf

Package: ruby-netcdf
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-narray, ruby-narray-miss
Description: Ruby interface of netCDF library
 RubyNetCDF is a Ruby interface of netCDF library built on the NArray
 library, which is an efficient multi-dimensional numeric array class
 for Ruby.

Package: ruby-netcdf-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ruby-netcdf ( =${binary:Version}), ${misc:Depends}
Description: Ruby-NetCDF debug symbols
 RubyNetCDF is a Ruby interface of netCDF library built on the NArray
 library, which is an efficient multi-dimensional numeric array class
 for Ruby.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.
