=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-
 
 %:
 	dh $@ --buildsystem ruby --with ruby
@@ -10,3 +9,6 @@
 override_dh_installchangelogs:
 	dh_installchangelogs -A ChangeLog
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f $(CURDIR)/test.nc
