## ruby-netcdf 0.7.1.1

=== debian/changelog ===
ruby-netcdf (0.7.1.1-7) unstable; urgency=medium

  * Remove dbg package
  * Add patch: fix spelling error
  * Fix lintian warning: vcs-field-uses-insecure-uri
  * Rebuild against Ruby 2.3
  * Bump Standard Version: 3.9.7

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 01 Mar 2016 18:02:08 +0900

ruby-netcdf (0.7.1.1-6) unstable; urgency=medium

  * Add patch: Replace git execution from gemspec

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 07 Dec 2015 02:19:35 +0900

ruby-netcdf (0.7.1.1-5) unstable; urgency=medium

  * Update debian/changelog
  * Refresh patch: fix location of netcdf_miss.rb
  * Drop obsolete lintian-overrides: thanks to Sebastiaan Couwenberg

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 02 Sep 2015 21:20:50 +0900

ruby-netcdf (0.7.1.1-4) unstable; urgency=medium

  * Add lintian overrides for wheezy backports

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 27 Aug 2015 19:54:31 +0900

ruby-netcdf (0.7.1.1-3) unstable; urgency=medium

  * Team upload.
  * Update copyright file, rename license shortnames:
    - GPL-2.0+ -> GPL-2+
    - Ruby's   -> Ruby
  * Rebuild for netcdf transition.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2015 15:51:17 +0200

ruby-netcdf (0.7.1.1-2) unstable; urgency=medium

  * Add patch: to support NetCDF 4.4.0-rc version
    Thanks to Bas Couwenberg!

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 31 Jul 2015 12:05:12 +0900

ruby-netcdf (0.7.1.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar by default.
  * Restructure control file with cme.

  [ Youhei SASAKI ]
  * Update debian/watch: use gemwatch
  * Imported Upstream version 0.7.1.1 (Closes: #793976)
    - Thanks to Bas Couwenberg!
  * Running all tests during build
  * Refresh patches
  * Install "demo", "bin" as examples

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 30 Jul 2015 19:23:10 +0900
