=== debian/control ===
Source: ruby-netcdf
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Section: ruby
Priority: optional
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-narray,
               ruby-narray-miss,
               libnetcdf-dev,
               netcdf-bin
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/ruby-netcdf.git
Vcs-Git: https://anonscm.debian.org/cgit/pkg-grass/ruby-netcdf.git
Homepage: http://ruby.gfd-dennou.org/products/ruby-netcdf
XS-Ruby-Versions: all

Package: ruby-netcdf
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ruby-narray,
         ruby-narray-miss
Description: Ruby interface of netCDF library
 RubyNetCDF is a Ruby interface of netCDF library built on the NArray
 library, which is an efficient multi-dimensional numeric array class
 for Ruby.
XB-Ruby-Versions: ${ruby:Versions}
