=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	rm -fr $(CURDIR)/debian/ruby-netcdf/usr/bin

override_dh_installchangelogs:
	dh_installchangelogs -A ChangeLog

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/ext/numru/Makefile
	rm -f $(CURDIR)/ext/numru/netcdfraw.o
	rm -f $(CURDIR)/ext/numru/netcdfraw.so
	rm -f $(CURDIR)/ext/numru/.RUBY*
	rm -f $(CURDIR)/*.nc
