## ruby-netcdf 0.7.2

=== debian/changelog ===
ruby-netcdf (0.7.2-3build3) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Thu, 27 Feb 2020 21:29:14 +0000

ruby-netcdf (0.7.2-3build2) focal; urgency=medium

  * No-change rebuild for netcdf soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Jan 2020 18:02:19 +0100

ruby-netcdf (0.7.2-3build1) disco; urgency=medium

  * Rebuild against new libhdf5-103.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Dec 2018 12:09:50 +0100

ruby-netcdf (0.7.2-3) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
    (Closes: #905122)
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 19:17:24 +0200

ruby-netcdf (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Add autopkgtest to test installability.
  * Update watch file to use gemwatch.debian.net.
  * Enable all hardening buildflags.
  * Add lintian override for hardening-no-fortify-functions.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Jul 2018 19:38:31 +0200

ruby-netcdf (0.7.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 3.9.8, no changes.
  * Add patch to fix 'length' spelling error.

  [ Youhei SASAKI ]
  * New upstream version 0.7.2
  * Refresh patches
  * set DH_RUBY_GEMSPEC explicitly
  * Drop dh_installchangelogs: removed from upstream
  * Drop ruby-netcdf.examples: Drop bin/ from upstream

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 28 Sep 2016 16:04:29 +0900
