=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                ruby-narray-miss,
                libnetcdf-dev,
                netcdf-bin
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/ruby-netcdf.git
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-grass/ruby-netcdf.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/ruby-netcdf
+Vcs-Git: https://salsa.debian.org/debian-gis-team/ruby-netcdf.git
 Homepage: http://ruby.gfd-dennou.org/products/ruby-netcdf
 XS-Ruby-Versions: all
