=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,9 @@
 #!/usr/bin/make -f
+
+# Enable hardening build flags
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+export DH_RUBY_GEMSPEC = ruby-netcdf.gemspec
 
 %:
 	dh $@ --buildsystem ruby --with ruby
@@ -7,9 +12,6 @@
 	dh_auto_install
 	rm -fr $(CURDIR)/debian/ruby-netcdf/usr/bin
 
-override_dh_installchangelogs:
-	dh_installchangelogs -A ChangeLog
-
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f $(CURDIR)/ext/numru/Makefile
