=== debian/watch ===
version=3
https://gemwatch.debian.net/ruby-netcdf .*/ruby-netcdf-(.*).tar.gz
