## ruby-netcdf 0.8.0

=== debian/changelog ===
ruby-netcdf (0.8.0-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Remove generated files in clean target.
  * Switch to dh-sequence-*.
  * Add patch to fix spelling errors.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 20:29:41 +0100

ruby-netcdf (0.8.0-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.

  [ Youhei SASAKI ]
  * Skip clone test (Closes: #1015328)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 30 Sep 2022 16:03:36 +0900

ruby-netcdf (0.8.0-2) unstable; urgency=medium

  * Drop obeolete lintian-overrides
  * Rename patch
  * d/copyright:
    * Update year
    * Change lincense: BSD-2-Clause, follow upstream changes

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 01 Apr 2022 19:55:53 +0900

ruby-netcdf (0.8.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.6.0, no changes.
  * Rename salsa-ci.yml to .gitlab-ci.yml.

  [ Youhei SASAKI ]
  * Import upstream patch: Drop rb_secure, rb_safe_level
  * Add patch: use clone instead of dup (Closes: #996324)
  * New upstream version 0.8.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 01 Apr 2022 10:54:49 +0900

ruby-netcdf (0.7.2-5) unstable; urgency=medium

  * Import upstream change: Drop obsolete, rewrite test (Closes: #960977)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 22 May 2020 23:31:40 +0900

ruby-netcdf (0.7.2-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.5.0, no changes.
  * Bump debhelper compat to 10.

  [ Youhei SASAKI ]
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Enable autopkgtest, salsa CI
  * d/control: Add Rules-Requires-Root: no

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 07 Apr 2020 23:40:54 +0900
