=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 Section: ruby
 Priority: optional
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-ruby,
                gem2deb,
                rake,
                ruby-narray,
                ruby-narray-miss,
                libnetcdf-dev,
                netcdf-bin
-Standards-Version: 4.1.5
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/ruby-netcdf
 Vcs-Git: https://salsa.debian.org/debian-gis-team/ruby-netcdf.git
 Homepage: http://ruby.gfd-dennou.org/products/ruby-netcdf
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-netcdf
 Architecture: any
