=== debian/rules ===
#!/usr/bin/make -f

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export DH_RUBY_GEMSPEC = ruby-netcdf.gemspec

%:
	dh $@ --buildsystem ruby

execute_after_dh_auto_install:
	rm -fr $(CURDIR)/debian/ruby-netcdf/usr/bin
