=== debian/watch ===
version=4
https://gemwatch.debian.net/ruby-netcdf .*/ruby-netcdf-(.*).tar.gz
